<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=<device-width>, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="container" >
        <table class="table table-striped table-bordered table-hover table-condensed">
            <thead>

                <th>FirstName</th>
                <th>LastName</th>
                <th>Age</th>
            </thead>
            <tbody>
                <tr class="danger">

                <td>Srinadh</td>
                <td>Somasani</td>
                <td>22</td>
                </tr>
                <tr class="active">
                <td>Srinadh</td>
                <td>Somasani</td>
                <td>22</td>
                </tr>
                <tr class="warning">
                    <td>Srinadh</td>
                    <td>Somasani</td>
                    <td>22</td>
                </tr>    
                
            </tbody>
        </table>
    </div>
    </body>
    </html>